

@media only screen and (max-width: 600px) {
  .site-header-container-menu{
    display: none;
    }

  .site-header-container-menu-small{
    display: flex;
  }

  .site-header-container-menu-med{
    display: none;
  }

  .site-main-embed-item-title{
    font-size: var(--font-title-small);
  }

  .site-header-container-menu-item-sm{
   margin-bottom:8px;
  }

  .site-main-sections-embed-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: auto 5px auto 5px;
  }

  .site-main-bg0{
    background-image: url(../img/rot1.jpg);
    background-position: 75% 30%;
  }

  .site-main-bg1{
    background-image: url(../img/rot2.jpg);
    background-position: 20% 50%;
  }

  .site-main-bg2{
    background-image: url(../img/rot3.jpg);
    background-position: 10% 50%;
  }

  .site-main-sections-item-services {
    margin: 30px 5px 0px 5px;
    //border: 5px solid #F37166;
  }

  .site-main-sections-item-title-services{
    font-size: var(--font-title-small);
  }

  .site-main-sections-item-description-services{
    font-size: var(--font-description-small);
    width: auto;
  }

  .site-main-sections-item-description-continued-services{
    font-size: var(--font-description-small);
    width: auto;
  }

  .site-main-sections-item-image-service{
    width: 85vw;
    height: auto;
    margin: 15px 0px;
    border-radius: var(--site-border-radius);
  }

  .site-main-sections-item-image-wedding{
    width: 85vw;
    height: auto;
    margin: 15px 0px;
    border-radius: var(--site-border-radius);
  }

  .service-button-row{
    justify-content: center;
  }

  .service-button{
    font-size: 1.0em;
  }

  .service-image-section{
    display: none;
  }

  .site-main-sections-item-stylists {
    margin: 30px 0px 0px 0px;
    border: 5px solid #ffffff;
  }

.site-main-sections-item-image-stylists{
  width: 85vw;
  height: auto;
  margin: 15px 0px;
  border-radius: var(--site-border-radius);
  }

.site-main-sections-item-title-stylists{
  font-size: var(--font-title-small);
  margin-top: 20px;
}

.site-main-sections-item-description-container{
  flex-direction: column-reverse;
  margin-right:0px;
  align-items: center;
}

.site-main-sections-item-description-container-2{
  flex-direction: column;
  margin-right:0px;
  align-items: center;
}

.site-main-sections-item-description-stylists{
  font-size: var(--font-description-small);
  width: auto;
}

.stylists-button{
  font-size: 1.0em;
}

.site-main-sections-item-weddings {
    margin: 30px 5px 0px 5px;
    //border: 3px solid #ffffff;
    padding:0px;
  }


  .site-main-item-title-wedding{
    font-size: var(--font-title-small);
  }


  .site-main-sections-item-description{
    font-size: var(--font-description-small);
    width: auto;
  }

  .wedding-button{
    font-size: 1.0em;
  }

  .site-main-location-details-container{
    flex-direction: column-reverse;
    margin: 0px;
    border: 0px;
    width: 100%;
    align-items: center;
  }

  .site-main-location-details-container-2{
    flex-direction: column;
    margin: 0px;
    border: 0px;
    width: 100%;
    align-items: center;
  }

  .site-main-location-title{
    font-size: var(--font-title-small);
  }

  .site-header-container-img-footer{
    display: none;
  }


  .bio-container{
    padding: 15px 5px 15px 5px;
  }

  .site-main-sections-item-image-container-bio {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .site-main-sections-item-bio{
    width: auto;
    margin: 5px;
    align-items: center;
    margin-bottom: 20px;
  }

  .site-main-item-title-main-bio{
    font-size: var(--font-title-small);
    background-size: 10px 40px;
    padding-left: 15px;
  }

  .site-main-sections-item-title-bio{
    font-size: var(--font-title-small);
    margin-top: 20px;
  }

  .site-main-sections-item-description-bio{
    font-size: var(--font-description-small);
    width: auto;
    margin: 15px 15px 15px 15px;
  }

  .bio1-img{
    width: 70vw;
  }

  .bio2-img{
    width: 70vw;
  }

  .bio3-img{
    width: 70vw;
  }

  .quick-bios{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    //min-width: 100vw;
    width:100%;
  }

  .quick-bio-container{
    width: 100%;
    margin: 0px 0px 5px 0px;
    margin-right: 10px;
  }

  .bio-quick-image-section{
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .bio-quick-button-container {
    align-items: flex-start;
  }

  .address-section{
    margin-top: 20px;
  }


  .bio-quick-title {
      margin-top: 20px;
  }

  .site-main-sections-row{
    flex-direction: column;
  }

  .site-main-title{
   font-size: var(--main-title-small);
  }

  .site-main-title-sub{
    font-size: var(--main-sub-small);
  }

}
